/* headings */
.page-heading,
.section-heading,
.feature-heading,
.master-heading {
    /*font-family: "Schoolbell", "Open Sans", Helvetica, Arial, sans-serif;*/
    /*font-family: "umbrageregular", arial;*/
    /*font-family: "wc_roughtrad_btaregular", arial;*/
    font-family: "umbragealpharegular", arial;    
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.page-heading,
.standard-template .row-content > .section-heading:first-child {
    color: #599728;
    font-size: 52px;
    margin: 0 0 10px 0;
}
.section-heading {
    color: #5F6940;
    font-size: 30px;
    margin: 0 0 10px;
}

.address p {
    margin: 0;
}

.page-heading a:hover {
    text-decoration: none
}

/* menu */
.menu {
    margin: 0;
    padding: 0;
}
.menu a {
    text-decoration: none
}
.menu li {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
}

.with-tooltip {
    display: inline-block;
}

/* media element */
.media .media-image {
    float:left;
    /*mahendra has commented following line*/
    margin-right: 15px;
}
.media .media-image img {
    display:block;
}
.media-title {
    margin-top: 3px;
}
.media-content {
    /*Mahendra has commented following line due to solve bug*/
    /*overflow: hidden;
    width: 70%;*/
}

/* pagination */
.pagination .active a {
    background-color: #599728;
    border-color: #599728;
}
.pagination > li > a {
    color: #599728
}
.pagination > li > a:hover {
    color: #366B0D
}

/* videos */
.embed-container {
    margin:40px 0;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* gallery */
.gallery,
.gallery li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.gallery {
    margin: 10px 0;
    overflow: hidden;
}
.gallery li {
    float: left;
    margin-bottom: 5px;
}
.gallery li {
    border: 1px solid #ddd;
    margin-right: 5px;
}
.gallery img {
    display: block;
}
.gallery-more {
    text-align: center;
}
.gallery-more a {
    color: #888;
    font-size: 12px;    
    display: block;
    height: 60px;
    width: 65px;
    padding: 5px;
    line-height: 1.05;
    text-transform: uppercase;
    vertical-align: middle
}

/* post wall */
.post-wall {
    list-style: none;
    margin: 0;
    padding: 0;
}
.post-wall .post-wall-item {
    background-color: #FFF;
    border: none;
    float: left;
    list-style: none;
    margin: 0 0 16px 16px;
    padding: 0 0 5px 0;
    position: relative;
    width: 238px;
}

.post-collection {
    position: relative;
}
.post-collection .post-collection-related {
    color: #5F6940;
    font-weight: bold;
    position: absolute;
    margin-top: -30px;
    right: 0;    
    top: 0;
}
.post-collection.loaded .filter input[type="submit"] {
    position: absolute;
    /*left: -100000em*/
    top: 26px;
    right: 26px;
}
.post-collection-pagination-single {
    font-size: 25px;
    padding: 5px 0;
    margin: 0 20px;
}

.pagination-container {
    overflow: hidden
}
.pagination-container .pagination,
.pagination-container .pagination-summary {
    float: left;
}
.pagination-container .pagination-summary {
    margin: 5px 0 0 7px;
}


/* alternative fun style */
.post-collection-fun .filter input[type="submit"] {
    /* undo hiding button */
/*    left: auto;
    right: 20px;
*/}
.post-collection-fun .post-collection-header {
    background-image: url(/images/wood2.jpg);
    border-radius: 12px;
    box-shadow: 0 0 6px rgba(0,0,0,0.95), inset 0 0 50px rgba(0,0,0,0.95);
    border: 1px solid #4B2100;
    margin-bottom: 26px;
    padding: 20px;
    position: relative;
}
.post-collection-fun .filter-collection-categorization-label {
    color: #fff;
    font-size: 32px;
    margin: 10px 5px 5px;
}
.post-collection-fun .filter-collection-categorization-selectables .checkbox {
    background: #999;
    background: rgba(0,0,0,0.25);
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    padding-left: 3px;
    padding-right: 3px;
}
.post-collection-fun .filter-collection-categorization-selectables .checkbox,
.post-collection-fun .filter-collection-categorization-label {
    text-shadow: -1px -1px 0 rgba(0,0,0,0.5);
}
.post-collection-fun .activity-filter-navigation a {
    font-size: 22px;
    padding: 5px 8px;
}
.post-collection-fun .filter-collection-categorization-selectables .checkbox:hover,
.post-collection-fun .filter-collection-categorization-selectables .checkbox:active {
    background-color: #000;
    border-color: transparent;
}
.post-collection-fun .filter-collection-categorization-selectables
.post-collection-fun .filter-collection-categorization-selectables-active:hover,
.post-collection-fun .filter-collection-categorization-selectables .filter-collection-categorization-selectables-active {
    background: #999;
    background: rgba(0,0,0,0.35);
    box-shadow: inset 2px 2px 2px rgba(0,0,0,0.6);
    border-color: #000;
    /*color: #FFF500;*/
}
.post-collection-fun .filter-collection-categorization {
    margin-right: 25px;    
}
.post-collection-fun .filter-segment {
    float: none; /* undo float */
}
.post-collection-fun .filter-collection-primary-search input[type=text],
.post-collection-fun .filter-collection-primary-search input[type=search] {
    box-shadow: 0 0 16px rgba(0,0,0,0.95);
    font-size: 22px;    
    height: auto; /* undo height */
    width: 100%;
}
.post-collection-fun .filter-label,
.post-collection-fun .filter label {
    color: #fff;
}
.post-collection-fun .btn-highlight {
    background-color: #D84A19;
    box-shadow: 0 0 9px rgba(0,0,0,0.5);
    font-size: 22px;
}
.post-filter-loading-message {
    background: url(/images/loading-ball.gif) 50% 100%;
    color: #614616;
    font-size: 26px;
    display: none;
    margin: 20px 0;
    padding: 16px;
    text-align: center;
}
.filter-collection-daterange label {
    position: absolute;
    left: -100000em;
}
.post-collection-fun .filter-collection-label,
.post-collection-fun a.filter-collection-label,
.post-collection-fun a.filter-button {
    background-color: #C9491E;
}

.post-collection-fun .filter-loading .filter-collection-label,
.post-collection-fun .filter-loading a.filter-collection-label,
.post-collection-fun .filter-loading .filter-select .select2-choice,
.post-collection-fun .filter-loading .filter-text {
    background-color: #dedede
}

.post-collection-fun .filter-collection-content-active .filter-collection-categorization-label {
    margin-top: 0;
}
.post-collection-fun .filter-collection-content-active .checkbox {
    font-size: 14px;
    margin-top: 1px;
}
.post-collection-fun .filter-collection-content-active {
    background: #361717;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.35);
    border: 1px solid #020202;
    padding: 5px;
}
.post-collection-fun .btn-highlight.master-heading {
    color: #fff;
    line-height: 1.5;
}
.post-collection-fun .btn-highlight.master-heading,
.post-collection-fun .btn-highlight.master-heading .fa {
    color: #fff;
}
.post-collection-fun .btn-highlight.master-heading .caret {
    border-top-color: #fff;    
}

.activity-filter-more .filter-collection-label-content {
    max-width: 285px;
    width: auto;
}

.user-switch-toolbar {
    border-left: 1px solid #ddd;
    background-color: #f1f1f1;
    right: 0;
    position: absolute;
    padding: 0 5px 0 10px;
    top: 0;
    z-index: 1000001;
}
.user-switch-toolbar p {
    margin: 0;
}

.ui-autocomplete.ui-menu {
    background: #468614;
    border-color: #1B5003;
}

.content-modal .modal-header {
    background-color: #589628;
    color: #fff;
}

.datalist,
.datalist-item,
.datalist-items {
    margin: 0;
    padding: 0;
    list-style: none;
}
.datalist-item {
    border-top: 1px solid #eee;
    padding: 10px 0
}
.datalist-item-subtitle,
.datalist-item-subtitle a {
    color: #777
}
.datalist-item-subtitle {
    font-style: italic;
    margin: 0;
}

.datalist-summary {
    margin-bottom: 0;
}
.datalist-item-title {
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 5px;
}

.datalist-filter {
    margin-bottom: 10px;
}

.datalist-comments-content {
    color: #999;
    overflow: hidden
}

.datalist-comments-attribution {
    font-size: 14px;
    color: #666;
    margin: 0 0 8px;
}
.datalist-comments-attribution:after {
    content: ":"
}
.datalist-comments-profile {
    background-color: #eee;
    border: 1px solid #e3e3e3;
    float: left;
    font-size: 50px;
    margin-right: 10px;
    padding: 0 10px;
    line-height: 1.2
}

.dataform {
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.datalist-item-about {
    color: #999;
    font-size: 13px;
}
.datalist-item-about p {
    margin: 0;
}



/* forms */
.form-label,
.form-section-label {
    color: #333;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    margin: 0 0 5px 0;
    font-weight: 700;
}
.form-section-label,
.form-group > label.checkbox:first-child {
    border-bottom: 1px solid #ddd;
    display: block;
    font-weight: bold;
    font-size: 15px;    
    padding-bottom: 10px;
    padding-left: 0;
}
.form-options-many {
    column-count: 3;
    -moz-column-count: 3; /* Firefox */
    -webkit-column-count: 3; /* Safari and Chrome */
}
.form-options-many .checkbox {
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 5px;
}



/* map location form element */
.managedform-map {
    border: 1px solid #aaa;
    padding: 1px;
    width: 500px
}
.managedform-declaration-agreement {
    display: block;
}
.managedform-declaration-agreement input {
    margin-left: 0;
}
.managedform-map {
    border: 1px solid #aaa;
    padding: 1px;
}
.managedform-map-locationchooser-map {
    height: 300px;
}
.managedform-map-search {
    background: #e5e4e4;
    overflow: hidden;
    margin-bottom: 0;
    padding: 4px;
}
.managedform-map-loader {
    display: none;
    float: left;
    margin: 7px 0 0 5px;
    height: 16px;
    width: 16px
}
.location-loaded .form-group {
    display: none;
}
.managedform-map-locationchooser .loading {
    background: url(/images/loader.gif);
}
.managedform-map-instructions {
    background: #e5e4e4;
    border-bottom: 1px solid #aaa;
    color: #555;
    font-size: 0.85em;
    overflow: hidden;
    padding: 0 6px 4px 4px;
}
.managedform-map-instructions p {
    color: #000;
    display: inline-block;
    font-style: italic;
    font-size: 14px;
    margin: 0 0 0 7px;
    position: relative;
    top: 2px;
}
.managedform-map-hasselection .managedform-map-instructions p {
    display: none;
}

/* date range */
.input-daterange .input-group-addon {
    border-right-width: 0;
}
.input-daterange .input-daterange-to {
    background-color: #F8F7F7;
    padding: 0 20px;
    border-right-width: 1px;
    height: 20px;
    vertical-align: middle;
}
.input-daterange div.checkbox {
    margin-bottom: 0;
}

.panel-standard-image {
    max-width: 100%;
}


/*.image-form-collection .form-collection-elements > *{
    float: left;
    margin-left: 10px;
    overflow: hidden;
}

.form-collection-element-handle

*/
.form-collection-element {
    position: relative;
}
.form-collection-element-handle {
    color: #444;
    cursor: move;
    font-size: 18px;
    position: absolute;
    left: 0;
    top: 10px;
}
.form-collection-element-content {
    margin-left: 25px;
}
.form-collection .btn {

}

/* posts */
/*.post-collection-related {
    position: absolute;
    right: 0;
    top: 0;
}
*/
/* buttons */
.btn-secondary,
.btn-commit {
    background-color: #BE4300;
    border: none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 15px;
}
.btn.action {
    background: #BE4300;
    color: #FFF;
    font-size: 15px;
    font-weight: 600;
}

.btn-secondary {
    background-color: #ddd;
    color: #333
}

/* forms */
.form-control.select2-container-multi {
    padding: 2px 0 0 0;
}
.form-control.select2-container-multi .select2-choices {
    background: none;
    border: none;
}
textarea.form-control {
    resize: vertical;
}

/* select2 */
.select2-drop-active {
    border-color: #aaa;
}

/* place form */
.tokenfield.form-control {
    height: auto;
    padding-bottom: 0;
    padding-left: 5px;
}
.select2-drop-multi.jquery-placecomplete-google-attribution {
    margin-top: -3px;
}
.ui-autocomplete {
    z-index: 100000 !important
}

/* colorbox */
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#ddd;}
#colorbox{outline:0;}
#cboxContent{margin-top:32px; overflow:visible; background:#fff;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#fff; padding:1px;}
#cboxLoadingGraphic{background:url(/images/loading.gif) no-repeat center center;}
#cboxLoadingOverlay{background:#fff;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(/images/controls.png) no-repeat 0 0;}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background-position:-50px 0px; right:0;}
#cboxClose:hover{background-position:-50px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

.gallerycollection-editor select {
    border: 1px solid #999;
    position: relative;
}

/*
 * file upload object, hide input text box
 */
.fileobject-container input {
    visibility: hidden;
}

/*Mahendra has added this .css class for image gallery panel*/
.gallerycollection {
    background-color: #CFCFCF;
    color: #CFCFCF;
    font-size: 20px;
    height: 100px;
    margin: 20px 0;
    padding: 100px 50px;
    text-align: center;
    width: 300px;
}
.gallerycollection::before {
    content: "Gallery placeholder";
    color: #9C9C9C;
}